
SoD Public Bugs - Bug #23138

(Area) BD7230 - Open cage doors should not be difficult to click on

04/26/2016 04:50 PM - Richard Hilton

Status: Closed - Fixed Start date: 04/02/2016

Classification: C - Minor Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.2.66.0   

Found In Version:    

Description

1. Start a new game

2. Ctrl+Space -> Travel to BD7230 -> Explore

3. C:CreateItem("bdkey11")

4. Ctrl+J to [2160.600]

5. Open the cage doors

6. Press Tab to see the door overlays

7. Try to close the cage doors

Observed

The cage doors are difficult to close because the overlays are hard to click on. The overlays only cover the cage bars.

Expected

The doors should be easy to click on. The overlays should cover the whole doors.

Notes

Internal report #22233

When closed, the overlays correctly cover the whole doors. It should be the same when opened. See the attached screenshot.

Split from #19022.

History

#1 - 04/26/2016 05:30 PM - Richard Hilton

- Status changed from New to Submitted

#2 - 04/29/2016 03:07 PM - Filip Flechtner

- Status changed from Submitted to Closed - Fixed

- % Done changed from 0 to 100

Fixed in v2.2.64.1.

#3 - 05/18/2016 05:24 PM - Jeff "Cerevant" Payne

- Target version changed from Next Update to 2.2.66.0
